function widget:GetInfo()
	return {
		name = "P.O.P.S. Light Control",
		desc = "Provides map lighting conditions to P.O.P.S.",
		author = "Argh",
		date = "October 29, 2009",
		license = "GPL, v. 2 or later, 2009",
		layer = -400,
		enabled = true,
	}
end

function widget:Initialize()
	local r,g,b = gl.GetSun("diffuse","unit")
	Spring.SendLuaRulesMsg("sunvalueR"..r)
	Spring.SendLuaRulesMsg("sunvalueG"..g)
	Spring.SendLuaRulesMsg("sunvalueB"..b)
end


